html, body {
    scroll-behavior: smooth;
}
html,body{
    color: #222;
    line-height: 1.5;
}
.sale-icons a.sale-icons-item:hover .sale-icons-count, .sale-icons a.sale-icons-item.hover .sale-icons-count, .sale-icons a.sale-icons-item:active .sale-icons-count, .sale-icons a.sale-icons-item.active .sale-icons-count, .widget-catalog-categories .widget-catalog-categories-dots .owl-dot.active, .c-widget.c-widget-products-1 .owl-dots .owl-dot.active, .c-widget.c-widget-products-2 .owl-dots .owl-dot.active, .c-rate.c-rate-template-1 .owl-carousel .owl-dot.active, .intec-news-sections.template-chess .intec-news-sections_item:hover .intec-news-sections_name, .intec-news-sections.template-puzzle .intec-news-sections_item:hover .intec-news-sections_name, .intec-news-sections.template-tiles .intec-news-sections_item:hover .intec-news-sections_name, input[type=checkbox]:checked + span, .ask-question-container .ask-question-title:after{
    background-color: #ff7800;
}
h2,h3,h4,h5.h6{
    margin-top: 0;
    margin-bottom: 1em;
}
h4{
    font-size: 20px;
    font-family: "Open Sans", sans-serif;
}
.c-widget.c-widget-products-1 .owl-carousel .owl-next{
    right: 0px;
}
.c-widget.c-widget-products-1 .owl-carousel .owl-prev {
    left: 0px;
}
body a{
    color: inherit;
}
a:hover{
    color: #ff7800;
    text-decoration: none;
}

.popup_form_mod {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 8000;
}

.popup_form_mod .position {
    display: flex;
    display: -ms-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.popup_form_mod .position .center {
    background-color: #19191f;
    color: #fff;
    position: relative;
}

.popup_form_mod .close_modal_form,.popup_form_mod .closeModalMy {
    position: absolute;
    font-size: 40px;
    color: #fff;
    right: 40px;
    top: 13px;
    line-height: 1;
    transition: .3s;
    cursor: pointer;
}

#form_price_modal.popup_form_mod .close_modal_form {
    color: #19191f;
    top: 8px;
}

.popup_form_mod .close_modal_form:hover,.popup_form_mod .closeModalMy:hover {
    opacity: 0.7;
}
.bx-context-toolbar-empty-area{
    min-width: 12px;
}
#header{
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 100;
}
#header .top-line{
    font-size: 16px;
    line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fafafa;
}
#header .col-contact{
    display: flex;
    flex-direction: row;
    gap: 0 24px;
    align-items: center;
}
#header .location-name{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0 4px;
}
#header .middle-line .col-icon{
    display: flex;
    align-items: center;
    gap: 0 16px;
}
.icon-head-block{
    font-size: 12px;
    text-align: center;
    line-height: 1;
    display: block;
    min-width: 65px;
}
.icon-head-block .icon{
    display: inline-block;
    position: relative;
    margin-bottom: 4px;
}
.icon-head-block .text{
    display: block;
    line-height: 1.25;
}
.icon-head-block .count{
    position: absolute;
    display: block;
    background: #ff7800;
    border-radius: 13px;
    padding: 0 2px;
    min-width: 26px;
    height: 26px;
    line-height: 26px;
    top: -6px;
    left: 50%;
    margin-left: 5px;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #fafafa;
}
#header .menu-line{
    padding-top: 14px;
    padding-bottom: 14px;
}
.p-top{
    padding-top: 32px;
}
.p-bottom{
    padding-bottom: 32px;
}
p:last-child{
    margin-bottom: 0;
}
.title-page{
    margin-top: 0;
}
.title-block,
.title-page{
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1.375;
}
.title-decor-line{
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
}
.title-decor-line span{
    flex: 0 0 auto;
}
.title-decor-line:after{
    content:'';
    display: block;
    background: #d9d9d9;
    height: 1px;
    flex: 1 0 0%;
}
.copy-prop{
    position: relative;
}
.copy-prop .value{
    cursor: copy;
}
.copy-prop .value:after{
    content:'';
    display: inline-block;
    width: 16px;
    height: 1em;
    margin-left: 4px;
    background-image: url("/images/new/copy.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
}
.copy-prop:before{
    content: 'Значение скопировано';
    display: block;
    position: absolute;
    font-size: 14px;
    bottom: 100%;
    left: 0;
    margin-bottom: 7px;
    padding: 4px 8px;
    z-index: 15;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    overflow: hidden;
    opacity: 0;
    height: 0;
    color: #222;
    font-weight: 400;
    line-height: 1;
    white-space: nowrap;
    transition: opacity .2s 0s, height 0s 0s;
}
.copy-prop.copy:before{
    height: auto;
    opacity: 1;
    transition: opacity .2s 0s, height 0s 0s;
}
.owl-dots{
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3px;
}
.owl-carousel button.owl-dot{
    outline: none!important;
    box-shadow: none!important;
    border: none!important;
    border-radius: 2px;
    width: 16px;
    height: 2px;
    background-color: #d9d9d9;
}
.owl-carousel button.owl-dot span{
    display: block;
}
.owl-carousel button.owl-dot.active{
    background-color: #ff7800;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: -20px;
    left: -20px;
    border-radius: 30px;
    padding: 4px;
    width: 40px;
    height: 40px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
    background-color: #fff;
    outline: none!important;
    border: none!important;
    transition: .2s;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: -20px;
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{
    background-color: #ff7800;
}
.owl-carousel .owl-nav button.owl-next.disabled, .owl-carousel .owl-nav button.owl-prev.disabled{
    display: none;
}
.owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span{
    display: block;
    font-size: 0;
    line-height: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url("/images/new/left-sl.svg");
    background-repeat: no-repeat;
    background-position: center;
}
.owl-carousel .owl-nav button.owl-next span{
    transform: rotate(180deg);
}
.owl-carousel .owl-nav button.owl-next:hover span, .owl-carousel .owl-nav button.owl-prev:hover span{
    background-image: url("/images/new/left-sl-h.svg");
}
.owl-carousel .owl-nav{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -11px;
}
.intec-template-footer{
    margin-top: 32px;
}
.intec-template .intec-template-home +.intec-template-footer{
    margin-top: 0;
}
.container>.intec-content{
    max-width: none;
}
.intec-content{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.intec-content .intec-content-wrapper,
.container>.intec-content .intec-content-wrapper{
    margin-left: 0;
    margin-right: 0;
}
.btn{
    border-color: #6f6f6f;
    color: #6f6f6f;
    background-color: transparent;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    padding: 7px 15px;
    border-radius: 8px;
    text-decoration: none!important;
    outline: none!important;
    box-shadow: none!important;
    cursor: pointer;
    transition: .2s;
}
.btn-grey{
    border-color: #e5e5e5;
    color: #8c8c8c;
    background-color: #fff;
}
.btn:hover{
    color: #ff7800;
    border-color: #ff7800;
}
.btn:active{
    color: #ff7800;
    border-color: #222;
}
.btn svg{
    margin-right: 10px;
    vertical-align: middle;
}
.btn span + svg{
    margin-right: 0;
}
.btn.disabled, .btn:disabled{
    opacity: .5;
    cursor: no-drop;
}
.btn-primary,
.btn-primary.disabled, .btn-primary:disabled{
    border-color: #ff7800;
    color: #fff;
    background-color: #ff7800;
}
.btn-primary:focus-within,
.btn-primary:focus{
    border-color: #ff7800;
    color: #fff;
    background-color: #ff7800;
}
.btn-primary:hover{
    color: #ff7800;
    border-color: #fff;
    background-color: #fff;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15)!important;
}
.btn-primary:hover svg path{
    stroke: #ff7800;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    color: #6d7885;
    border-color: #f6f6f6;
    background-color: #f6f6f6;
}
.btn-primary:not(:disabled):not(.disabled).active svg path,
.btn-primary:not(:disabled):not(.disabled):active svg path{
    stroke: #6d7885;
}
.btn-orange{
    color: #ff7800;
    border-color: #ff7800;
}
.btn-orange svg path{
    transition: .2s;
}
.btn-orange:active svg path,
.btn-orange:hover svg path{
    stroke: #fff;
}
.btn-orange:hover{
    background-color: #ff7800;
    color: #fff;
    border-color: #ff7800;
}
.btn-orange:active{
    background-color: #222;
    color: #fff;
    border-color: #222;
}
.btn-white{
    border-color: #fff;
    color: #fff;
    background-color: transparent;
}
.btn-white:focus-within,
.btn-white:focus{
    border-color: #fff;
    color: #fff;
    background-color: transparent;
}
.btn-white:hover{
    color: #ff7800;
    border-color: #ff7800;
    background-color: #fff;
}
.btn-white:active{
    color: #fff;
    border-color: #ff7800;
    background-color: #ff7800;
}
.dropdown-item.active, .dropdown-item:active{
    background-color: #ff7800;
    color: #fff;
}
.anchor-top{
    position: relative;
}
.anchor-top .anchor{
    position: absolute;
    left: 0;
    top: -70px;
}
.btn-close{
    display: block;
    width: 24px;
    height: 24px;
    background-image: url("/images/new/close.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    background-color: transparent!important;
    border: none!important;
    outline: none!important;
    box-shadow: none!important;
}
.btn-close:hover{
    opacity: .6;
}
.btn-close:active{
    opacity: .8;
}
.modal-content{
    border-radius: 8px;
}
.modal-header{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 16px;
    align-items: center;
}
.modal-body{
    padding: 16px;
}
.modal-body .alx_feed_back .contact-page-form .formTitle{
    display: none!important;
}
.modal-body .alx_feed_back form{
    padding: 0;
}
.modal-body .main-user-consent-request a:after{
    border-color: #222;
}
.modal-body .main-user-consent-request{
    margin-left: 0;
}
.modal-content .form-control{
    font-size: 16px;
}
.modal-content .close{
    right: 8px;
    top: 8px;
    margin-top: 0;
}
.modal-body .slam-easyform .text-center{
    text-align: center;
}
.modal-body .title-form{
    padding-right: 40px;
    padding-left: 40px;
    text-align: center;
    margin-bottom: 1.5rem;
    font-size: 20px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
}
.modal-title{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.375;
}
@media (min-width: 768px){
    .modal-title{
        font-size: 28px;
        font-weight: 700;
        font-family: "Open Sans", sans-serif;
    }
    .modal-header{
        padding: 32px 32px 16px;
    }
    .modal-body{
        padding: 16px 32px 32px;
    }
}
.dropdown .btn{
    position: relative;
    padding: 7px 46px 7px 16px;
    width: 100%;
    font-size: 16px;
    text-align: left;
    font-weight: 500;
}
.dropdown svg{
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -12px;
    transition: .2s;
}
.dropdown.show svg{
    transform: rotate(180deg);
}
.dropdown .btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.dropdown .btn .name{
    flex: 1 0 0%;
}
.dropdown .dropdown-menu{
    min-width: 100%;
}
.dropdown .dropdown-menu .dropdown-item{
    padding: 7px 16px;
}
.catalog-section-item .fav-prod.load,
.c-catalog-element .slider-block .fav-prod.load image,
.catalog-section-item .fav-prod.load:before,
.c-catalog-element .slider-block .fav-prod.load svg{
    animation: 1s linear 0s infinite running fav-load;
}
@keyframes fav-load{
    from{
        transform: rotateY(0);
    }
    to{
        transform: rotateY(360deg);
    }
}
.form-group label{
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 4px;
}
.form-control{
    height: auto;
    padding: 7px 15px;
    font-size: 16px;
    line-height: 24px;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: none!important;
    outline: none!important;
}
.intec-ui.intec-ui-control-input{
    border-color: #e5e5e5;
    background-color: #fff;
    border-radius: 8px;
}
.intec-ui.intec-ui-control-input.intec-ui-mod-round-3,
.intec-ui.intec-ui-control-button.intec-ui-mod-round-3,
.popup-window{
    border-radius: 8px;
}
.form-control:focus,
.intec-ui.intec-ui-control-input:focus{
    border-color: #ff7800;
}
.form-group{
    margin-bottom: 16px;
    position: relative;
}
.form-check{
    position: relative;
    padding-left: 0;
}
.form-check input{
    opacity: 0;
    position: absolute;
    left: 5px;
    top: 10px;
}
.form-check .form-check-label{
    position: relative;
    padding-left: 28px;
    font-size: 16px;
    line-height: 24px;
}
.form-check .form-check-label:before{
    content: '';
    display: block;
    height:24px;
    width:24px;
    position:absolute;
    border: 1px solid #222;
    border-radius: 5px;
    top:0;
    left:0;
}
.form-check input:checked + .form-check-label:before{
    background-color: #ff7800;
    border-color: #ff7800;
    background-image: url("/images/new/input_check.svg");
    background-repeat: no-repeat;
    background-position: center;
}
.catalog-menu-site{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    backdrop-filter: blur(2px);
    background: rgba(0, 0, 0, 0.5);
    display: none;
}
.catalog-menu-site .panel-view{
    border-top: 1px solid #d9d9d9;
    border-radius: 0 0 10px 10px;
    padding: 40px 20px 32px;
    background-color: #fafafa;
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
}
.catalog-menu-site .panel-view .btn-close{
    position: fixed;
    top: 10px;
    right: 30px;
    border-radius: 8px;
    width: 30px;
    height: 30px;
    background-color: #fafafa!important;
    z-index: 10;
}
body.openMenuCatalog{
    overflow: hidden;
}
body.openMenuCatalog .catalog-menu-site {
    display: block;
}
.btn-menu{
    background-color: transparent!important;
    border: none!important;
    box-shadow: none!important;
    outline: none!important;
    padding: 0;
    position: relative;
}
.btn-menu svg{
    transition: .2s;
}
.btn-menu .close-menu{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -17px;
    opacity: 0;
}
body.showMenu .btn-menu .close-menu{
    opacity: 1;
}
body.showMenu .btn-menu .open-menu{
    opacity: 0;
}
.btn-cat-menu{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.btn-cat-menu .icon{
    display: block;
    position: relative;
}
.btn-cat-menu .icon svg{
    transition: .1s;
}
.btn-cat-menu .icon .closemenu{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}
body.openMenuCatalog .btn-cat-menu .icon .open{
    opacity: 0;
}
body.openMenuCatalog .btn-cat-menu .icon .closemenu{
    opacity: 1;
}
@media (min-width: 576px){
    .intec-content{
        max-width: 540px!important;
    }
    .title-block,
    .title-page{
        font-family: "Open Sans", sans-serif;
        font-weight: 700;
        font-size: 26px;
        margin-bottom: 1em;
    }
    h4{
        font-size: 22px;
    }
}
@media (min-width: 768px){
    .intec-content{
        max-width: 720px!important;
    }
    .title-block,
    .title-page{
        font-size: 28px;
    }
    .owl-carousel .owl-nav{
        margin-top: -18px;
    }
    .owl-dots{
        margin-top: 32px;
        gap: 6px;
    }
    .owl-carousel button.owl-dot{
        border-radius: 2px;
        width: 35px;
        height: 4px;
    }
}
@media (min-width: 992px){
    .intec-content{
        max-width: 960px!important;
    }
    .title-block,
    .title-page{
        font-size: 30px;
    }
    #header .middle-line{
        padding-top: 16px;
        padding-bottom: 16px;
        border-bottom: 1px solid rgba(140, 140, 140, 0.3);
    }
}
@media (min-width: 1200px){
    .intec-content{
        max-width: 1140px!important;
    }
    .p-top{
        padding-top: 50px;
    }
    .p-bottom{
        padding-bottom: 50px;
    }
    .title-block,
    .title-page{
        font-size: 32px;
    }
    .anchor-top .anchor{
        top: -170px;
    }
    .catalog-menu-site .panel-view{
        left: 50px;
        width: auto;
        right: 50px;
        padding: 32px 50px;
        top: 135px;
        max-height: calc(100dvh - 200px);
    }
    body.openMenuCatalog #header{
        z-index: 1100;
        box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1);
    }
    body.openMenuCatalog #header .menu-line{
        display: none!important;
    }
}
@media (min-width: 1600px){
    .container {
        max-width: 1550px;
    }
    .intec-content{
        max-width: 1550px!important;
    }
    .btn{
        font-size: 18px;
    }
    .d-xxl-block{
        display: block!important;
    }
    .col-xxl-auto{
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
}

@media (min-width: 1800px) {
    .catalog-menu-site .panel-view{
        left: 100px;
        width: auto;
        right: 100px;
        padding: 32px 100px;
    }
}

@media (max-width: 991.98px) {
    #header .top-line{
        border-bottom: 1px solid #f3f3f3;
    }
    #header{
        box-shadow: none!important;
    }
    #header .top-line>.container>.row{
        justify-content: space-between;
        margin-left: -4px;
        margin-right: -4px;
    }
    #header .top-line>.container>.row>div{
        padding-left: 4px;
        padding-right: 4px;
    }
    #header .col-search{
        position: fixed;
        left: 0;
        top: -100%;
        width: 100%;
        background-color: #fafafa;
        border-bottom: 1px solid #f3f3f3;
        padding: 20px;
        display: flex;
        flex-direction: row;
        z-index: 600;
        gap: 8px;
        align-items: center;
        transition: .3s;
    }
    body.openSearch #header .col-search{
        top: 0;
    }
    #header .col-search .c-search-title{
        flex: 1 0 0%;
    }
    #header .col-search .btn-close{
        flex: 0 0 auto;
    }
    #header .middle-line #panel-mobi-bottom{
        background: #fafafa;
        position: fixed;
        z-index: 150;
        left: 0;
        bottom: 0;
        width: 100%;
        border-bottom: 1px solid #f3f3f3;
        border-top: 1px solid #f3f3f3;
        padding: 15px 32px;
        gap: 0 4px;
        justify-content: space-between;
    }
    #header .middle-line #panel-mobi-bottom .icon-head-block{
        min-width: auto;
    }
    #header .middle-line #panel-mobi-bottom .icon-head-block .text{
        display: none;
    }
    #header .middle-line #panel-mobi-bottom .icon-head-block .icon{
        margin-bottom: 0;
    }
    #header .middle-line #panel-mobi-bottom .icon-head-block .icon svg{
        width: 36px;
        height: 36px;
    }
    .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-popup{
        display: none!important;
    }
    .button_top{
        bottom: 76px;
    }
    #menu-site{
        position: fixed;
        right: -100%;
        top: 0;
        width: 100%;
        height: 100%;
        backdrop-filter: blur(2px);
        background: rgba(0, 0, 0, 0.5);
        z-index: 200;
        opacity: 0;
        transition: .5s;
    }
    #menu-site .panel-menu{
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        background: #f3f3f3;
        margin-top: 50px;
        width: 576px;
        max-width: 100%;
    }
    #menu-site .panel-menu .scrl-block{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        display: flex;
        flex-direction: column;
    }
    #menu-site .panel-menu .menu-panel{
        background: #f3f3f3;
        padding: 37px 20px 32px;
        flex: 1 0 0%;
    }
    #menu-site .panel-menu .footer-menu{
        background: #222;
        color: #e5e5e5;
        flex: 0 0 auto;
    }
    #menu-site .panel-menu .footer-menu .contact-gt{
        padding: 32px 20px;
        text-align: center;
    }
    #menu-site .panel-menu .footer-menu .col-contacts{
        padding: 0;
        width: 100%;
    }
    #menu-site .panel-menu .footer-menu .title-menu{
        font-weight: 700;
        font-size: 20px;
        color: #fff;
        margin-bottom: 10px;
    }
    #menu-site .panel-menu .footer-menu .contacts-list .item-contact a{
        justify-content: center;
    }
    #menu-site .panel-menu .footer-menu .social-list{
        margin-top: 10px;
    }
    #menu-site .panel-menu .footer-menu .social-list .row{
        justify-content: center;
    }
    #menu-site .panel-menu .footer-menu .social-list a svg,
    #menu-site .panel-menu .footer-menu .social-list a img{
        width: 36px;
        height: 36px;
    }
    #menu-site .panel-menu .footer-menu .copyright{
        padding: 16px 20px;
        border-top: 1px solid rgba(140, 140, 140, 0.3);
        font-size: 14px;
        text-align: center;
        color: #e5e5e5;
    }
    body.showMenu{
        overflow: hidden;
    }
    body.showMenu #header{
        z-index: 499;
    }
    #header .top-line{
        z-index: 510;
        position: relative;
    }
    body.showMenu #menu-site{
        right: 0;
        opacity: 1;
    }
    #menu-site .btn-cat-menu{
        width: 100%;
        justify-content: center;
    }
    #menu-site .menu{
        margin-top: 24px;
        font-size: 18px;
        text-align: center;
    }
    #menu-site .list-links.row{
        flex-direction: column;
    }
    #menu-site .list-links.row .col-auto{
        flex: 0 0 auto;
        width: 100%;
    }
    #menu-site .list-links .item + .item{
        margin-top: 12px;
    }
}
@media (max-width: 767.98px) {
    .popup_form_mod .center {
        width: 90%;
        max-height: 95vh;
        overflow: auto;
    }
    #footer .contacts-list .item-contact a{
        justify-content: center;
    }
}
@media (max-width: 575.98px) {
    #header .phone-block .drop-button .icon-block-head .icon{
        display: none;
    }
    .drop-card-contact .drop-panel{
        width: 230px;
        left: 50%;
        margin-left: -115px;
        right: auto;
    }
}
@media (max-width: 500px) {
    #form_question_modal .alx_feed_back,
    #form_question_modal .alx-feedb-error {
        width: 100% !important;
    }
    #form_question_modal .alx_feed_back .afbf_submit_block .form_reset {
        margin-left: 0;
        margin-top: 15px;
    }
}
@media (max-width: 450px) {
    .popup_form_mod .close_modal_form,.popup_form_mod .closeModalMy {
        right: 20px;
    }

    #form_price_modal.popup_form_mod .close_modal_form {
        right: 10px;
    }
}